/*
Template: twoseventwo
Theme Name: TwoSevenTwo Child Theme
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/
body:after
{
content: url('http://michaelwsmith.com/wp-content/uploads/2018/01/mws_sitedesign_active.png');
display: none;
}
.max900 {
	margin: 0px auto!important;
	max-width: 900px!important;
	text-align: center
}
.max1100 {
	margin: 0px auto!important;
	max-width: 1200px!important;
	text-align: center;
	padding-top:230px
}
.max700 {
	margin: 0px auto!important;
	max-width: 750px!important;
	text-align: center;
	padding-top:30px
}
  #mainbg {
            
  background: url(http://michaelwsmith.com/wp-content/uploads/2018/07/MWS-Event-Splash.jpg) no-repeat center center fixed;
  background-size: cover;
  height: 100%;
  overflow: hidden;
        }
.max1400 p {
	font-size: 26px;
    line-height: 42px;
    padding-top: 40px;
    text-transform: uppercase
}
.vc_custom_1510197613340{padding-top: 180px !important;
	}
@font-face {
    font-family: 'equinoxbold';
    src: url('../../themes/twoseventwo/fonts/equinox_bold-webfont.eot');
    src: url('../../themes/twoseventwo/fonts/equinox_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.woff2') format('woff2'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.woff') format('woff'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.ttf') format('truetype'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.svg#equinoxbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media only screen and (max-width : 575px) {
	@font-face {
    font-family: 'equinoxbold';
    src: url('../../themes/twoseventwo/fonts/equinox_bold-webfont.eot');
    src: url('../../themes/twoseventwo/fonts/equinox_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.woff2') format('woff2'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.woff') format('woff'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.ttf') format('truetype'),
         url('../../themes/twoseventwo/fonts/equinox_bold-webfont.svg#equinoxbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.max700 h1, .max1100 h1 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 20px!important;font-size: 28px!important;line-height: 31px!important}
.max700 h2, .max1100 h2 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 20px!important;margin-top: 20px!important;font-size: 20px!important;line-height: 23px!important}
.max700 h3, .max1100 h3 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 8px!important;margin: 10px 0 40px 0!important;font-size: 28px!important;line-height: 31px!important}
.max700 h5, .max1100 h5 {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;letter-spacing: 3px!important;font-size: 25px!important;line-height: 31px!important}
.max900 {
  padding: 0 20px;
  }
  .max1100 {
	margin: 0px auto!important;
	max-width: 1200px!important;
	text-align: center;
	padding-top:30px
}
.max700 {
	margin: 0px auto!important;
	max-width: 750px!important;
	text-align: center;
	padding-top:30px
}

}
.max700 h1 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:20px;letter-spacing: 40px!important;}
.max700 h2 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:10px;letter-spacing: 20px!important;}
.max700 h3 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:4px;letter-spacing: 8px!important;}
.max700 h4 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:3px;letter-spacing: 6px!important;font-style: italic!important}
.max700 h2 a, .max700 h3 a {color: #fff!important}
.max700 h5 {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;padding-left:1.5px;letter-spacing: 3px!important;}
.max700 p {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;padding-left:1.5px;letter-spacing: 3px!important;}

.max1100 h1 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 20px!important;}
.max1100 h2 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 40px!important;}
.max1100 h3 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 8px!important;}
.max1100 h5 {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;letter-spacing: 3px!important;}
.max1100 p {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;letter-spacing: 3px!important;}

.free h3 span.free {
  text-align: right!important;
  display: block;
  max-width: 632px;
  color: #ffcf20
}
.free h3 {
  color: #fff
}
a.btnenter {
    font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:30px;
    letter-spacing: 15px!important;margin-top: 40px!important;margin-bottom: 20px!important
}
body.page-template-page-splash p a {
	color: #ffffff!important
	}
p.learnmorea a {
  color: #ffffff!important;
  font-weight: bold!important
}
p.learnmore, p.learnmorea {
  font-size: 17px!important;
   
}
p.learnmorea a:hover {
  color: #ffcf20!important;
  font-weight: bold!important
}
.mws-entr-btn a {
border-radius: 35px!important;
    color: #0c3858!important;
    padding-top: 9px 0 9px 0!important;
    font-family: 'Crimson Text', serif!important;
   
}
@media screen and (max-width: 667px) {
    body {
        overflow-x: hidden !important;
    }
    .containersplash {
        max-width: 100% !important;
        overflow-x: hidden !important;
    }
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: inline!important;
	margin-left: auto;
	margin-right: auto;
	padding:0;
}
.max1550 {
	margin: 0px auto!important;
	max-width: 1350px!important;
}

@media only screen and (max-width: 1023px) {
h3.ad-head1 {
	margin-top: 0px;
    font-size: 20px!important;
	font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 8px!important;
}
}
@media only screen and (min-width: 1024px) {
   h3.ad-head1 {
	margin-top: 60px;
	font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 8px!important;
}
}
.adcol1, .adcol2 {
	padding: 0 10px 0 10px!important
} 
form#cmApp_signupForm input#cmApp_signupEmail {
   
    background-color: #434343!important;
    border-radius: 3px;
    border-color: #434343
}
form#cmApp_signupForm input.cmApp_formSubmitButton {
 
    border-radius: 3px;
    border-color: #FFCF20
}




#signupform { border: none; text-align: center; width: 100%; }
.field-group { display: inline-block; } /* positions input field horizontally */

#fieldEmail { font-family: 'equinoxbold', Arial, sans-serif; font-size: 1em; border: 0px solid #ABB0B2 ; color: #343434; background-color: #196b82; padding: .7em 9em .7em 1em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 0; } /* Input Styles */

.clearsubmit { display: inline-block; } /* positions button horizontally in line with input */

button { font-family: 'equinoxbold', Arial, sans-serif; font-size: 1em; letter-spacing: .03em; color: #fff; background-color: #ffcf20 ; padding: .7em 2em; border: 1px solid #ffcf20 ; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 0; } /* Button Styles */

:-webkit-input-placeholder { color: #ABB0B2 ; } /* WebKit browsers */ 
:-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #ABB0B2 ; } /* Internet Explorer 10+ */

@media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
.field-group { display: block; max-width: 100%; }
#fieldEmail { padding: .7em 0 .7em 1em; width: 100%; margin: 0; }
.clearsumit { display: block; width: 100% }
button { width: 100%; margin: .5em 0 0 0; }
  
}

h3 {
	font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;letter-spacing: 8px!important;
}
.masonry_post_wrapper {
	padding: 20px 20px 14px 20px;
	overflow: auto;
	box-shadow:0 0px 0px red, 0 0px 0 0px blue, 0 0px 0px 0px yellow, 0 0 0px 0px purple, 0 0px 0 0px teal, 0px 0px 0px 0px green!important;
}

.rsUni,
.rsUni .rsOverflow,
.rsUni .rsSlide,
.rsUni .rsVideoFrameHolder,
.rsUni .rsThumbs {
	background: none!important;
	color: #FFF;
}
.soc-media {
    padding-top: 10px;
    margin: 0px auto!important;
    text-align: center
}
.twitter-text {
 margin-top: -50px!important;
    font-size: 30px;
    display:inline-block;
  vertical-align: middle;

}
.twitter-text a {
    color: #fff;
    font-family: 'lato', Arial, sans-serif; 
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 10px;
    font-size: 30px;
letter-spacing: 4px;
}
.twitter-text a:hover {
    color: #ffcf20
}

.ig-image {
    
}

.follow {
    color: #ffcf20;
    font-family: 'lato', Arial, sans-serif; 
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: -50px!important;
    font-size: 30px;
    padding-left: 10px;
    display:inline-block;
  vertical-align: middle;
}
.insta-bar {
    color: #ffffff;
     margin-right: 30px;
    font-size: 75px;
    font-weight: normal!important;
    border-right: 3px solid #fff;
    padding: 0 10px
}
@media (max-width: 575px) {
   .insta-bar { 
     display: none  
    }
    .soc-media {
     padding: 30px 0 0 0   
    }
    span.mobilerow {
    display: inline-block!important;
        width: 100%!important;
        background-color: red!important
}
}
ul.tourdatesec {list-style-type: none;
		display: block;
    
	}
    
    .mws-experience .venue,  
    .mws-experience .city-state,
    .mws-experience .ticket, 
    .mws-experience .ticket a {
	    color: #ffcf20
    }
    .official-tourdate .venue, 
    .official-tourdate .city-state, 
    .official-tourdate .ticket, 
    .official-tourdate .ticket a{
	    color: #3ac0d2
    }
    .one-off-event .venue,  
    .one-off-event .city-state,
    .one-off-event .ticket, 
    .one-off-event .ticket a {
	    color: #ffffff
    }
    
    .venue{
	    vertical-align: middle
    }

ul.tourdatesec {list-style-type: none;
		display: block;
    
	}
    
    .mws-experience .venue,  
    .mws-experience .city-state,
    .mws-experience .ticket, 
    .mws-experience .ticket a {
	    color: #ffcf20
    }
    .official-tourdate .venue, 
    .official-tourdate .city-state, 
    .official-tourdate .ticket, 
    .official-tourdate .ticket a{
	    color: #3ac0d2
    }
    .one-off-event .venue,  
    .one-off-event .city-state,
    .one-off-event .ticket, 
    .one-off-event .ticket a {
	    color: #ffffff
    }
    section.mws-experience, 
    section.official-tourdate, 
    section.one-off-event {
	    width: 100%;
	    border-bottom: 1px solid #fff;
	    float: left
    }
    .venue{
	    vertical-align: middle
    }

ul.tourdatesec {
          width: 100%;
	margin: 0;
	padding: 0px 0 0 0;
      clear: both;
  
        }
        ul.tourdatesec li
        {
           float: left;
	padding: 0 0 10px 0;
	position: relative;
            list-style-type: none;
            /*height: 100px;*/
            list-style-type: none;
            margin: 20px;
            vertical-align: middle!important;
        }
@media (min-width: 752px) { 
    .max1400 {
	margin: 0px auto!important;
	max-width: 1400px!important;
	text-align: center;
	padding: 50px 90px 20px 90px
}
.mobile-header {
		display: none
	}
.desk-header {
		display: block
	}
	.tour-text {
    color: #fff;
    display: inline-block;
    padding-top: 10px!important;
    padding-left: 15px;
    letter-spacing: 2px
}
.keys {
    float: right;
    margin-top: 10px
}
.keys img {
    padding-left: 15px
}
 .banner-image-left {
        margin-top: -220px;
        padding-bottom: 30px
    }
}
@media (max-width: 751px) { 
	.tour-text {
    color: #fff;
    display: inline-block;
    padding-top: 10px!important;
    padding-left: 0px;
    letter-spacing: 2px
}
.keys {
    float: left;
    margin-top: 10px
}
.keys img {
    padding-top: 5px;
    display: block!important
}
	.mobile-header {
		display: block;
        text-align: center!important;
        font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;
        letter-spacing: 20px
	}
	.desk-header {
		display: none!important
	}
    #mwsexperiences h3 {
        font-size: 20px!important
    }
    .widget_cnss_widget h2 {
        text-align: center
    }
     .widget_cnss_widget ul.cnss-social-icon {
        text-align: center!important
    }
    .widget_text p, .widget_text h2{
         text-align: center!important
    }
	#mainbanner {
    background-image: none!important;
    background-color: #072a35;
    margin-top: -75px!important
}
    #signupform{
        padding-top: 30px
    }
    #mainbanner h1 {
        font-size: 20px!important
    }
    #mainbanner h2 {
        font-size: 16px!important
    }
    #mainbanner h3 {
        font-size: 18px!important
    }
    .banner-image-left {
        margin-top: -20px;
        padding-bottom: 30px
    }
    .twoseventwo{
        text-align: center!important;
        display: block!important;
        float: none!important
    }
    .abouttext p {
        font-size: 20px;
    }
    .product-price{
        margin-bottom: 20px!important
    }
    #storehead h3 {
        padding-top: 10px!important;
        text-align: center!important
    }
    a.shopbutton {
        margin-top: 50px!important;
    }
    .max1400 h3 {
        font-size: 25px!important
    }
    .max1400 {
	margin: 0px auto!important;
	max-width: 1400px!important;
	text-align: center;
	padding: 50px 10px 20px 10px
}
    .abouttext {
        padding: 10px!important;
        margin: 0px!important
    }
     .ventitle {
  font-size: 21px;
}
.desc {
  font-size: 17px;
padding-top: 5px!important
}
    .month-blue {
	    font-size: 22px;
	    color: #3ac0d2;
        text-align: center!important;
        display: inline-block;
        text-transform: uppercase;
        clear: both;
        margin-bottom:25px;
    }
    .day-white {
	    font-size: 58px;
        color: #fff
    }
.tourdate {
    padding-bottom: 10px
}
.venue {
    width: 100%!important;
    margin-top: -40px!important;
    
    
}
.city-state {
   width: 100%!important;
    margin-top: -70px!important;
    font-size: 22px;
    
}
    .ticket {
    font-size: 22px;
    width: 100%!important;
    margin-top: -60px!important;
    float: none!important;
        padding-left: 40px!important
}
 .max700 h1 {font-size: 30px!important}
.max700 h2 {font-size:20px!important ;padding-left: 5px;letter-spacing: 10px!important;}
    .max700 h3 {font-size:18px!important ;padding-left: 5px;letter-spacing: 10px!important;}
.max700 h4 {font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:3px;letter-spacing: 6px!important;font-style: italic!important}
.max700 h2 a, .max700 h3 a {color: #fff!important}
.max700 h5 {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;padding-left:1.5px;letter-spacing: 3px!important;}
.max700 p {font-family: 'equinoxbold', Arial, sans-serif!important;font-weight:300!important;padding-left:1.5px;letter-spacing: 3px!important;}
.free h3 span.free {
  text-align: center!important;
  display: block;
  max-width: 632px;
  color: #ffcf20;
    font-size: 20px!important;
    letter-spacing: 10px;
    padding-left: 20px
}
    a.btnenter {
    font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;padding-left:30px;
    letter-spacing: 4px!important;margin-top: 40px!important;margin-bottom: 40px!important
}
.venue {
  margin-bottom: 20px!important;
  padding-right: 20px!important;
  margin-top: -25px!important;
}
.venue .desc {
  margin-top: 5px!important;
  display: block!important;
  margin-bottom: 20px!important
}
.ticket {
  margin-bottom: 50px!important;
  margin-top: 0px!important
}
}
@media (max-width: 590px) { 
 body.page-template-page-splash .max700 h1 {font-family: 'equinoxbold', Arial, sans-serif;font-size: 20px!important;font-weight:300!important;padding-left:20px;letter-spacing: 20px!important;}
body.page-template-page-splash .max700 h2 {font-size:20px!important ;padding-left: 5px;letter-spacing: 10px!important;}
}
@media (max-width: 1100px) {  
    .ventitle {
  font-size: 21px;
}
.desc {
  font-size: 17px;
padding-top: 5px!important
}
    .month-blue {
	    font-size: 22px;
	    color: #3ac0d2;
        text-align: center!important;
        display: inline-block;
        text-transform: uppercase;
        clear: both;
        margin-bottom:25px;
    }
    .day-white {
	    font-size: 58px;
        color: #fff
    }
.tourdate {
    width: 100px;
    padding-bottom: 10px
}
.venue {
    width: 180px;
    padding-top: 20px!important;
    
    
}
.city-state {
    width: 150px;
    padding-top: 35px!important;
    font-size: 22px;
    
}
    .ticket {
    font-size: 22px;
    padding-top: 35px!important;
    float: right!important
}
}

@media (min-width: 1101px) { 
    .ventitle {
  font-size: 26px;
}
.desc {
  font-size: 21px;
padding-top: 5px!important
}
    .month-blue {
	    font-size: 32px;
	    color: #3ac0d2;
        text-align: center!important;
        display: inline-block;
        text-transform: uppercase;
        clear: both;
        margin-bottom:25px;
    }
    .day-white {
	    font-size: 68px;
        color: #fff
    }
  .tourdate {
    width: 175px;
    padding-bottom: 10px
}
.venue {
    width: 400px;
    padding-top: 20px!important;
    
    
}
.city-state {
    width: 300px;
    padding-top: 35px!important;
    font-size: 26px;
    
} 
    .ticket {
    font-size: 26px;
    padding-top: 35px!important;
    float: right!important
}
}

.event-excerpt {
    margin: 20px 0 0px 0;
    padding-bottom: 10px
    
}
#storesec {
   min-height: 400px 
}
#storehead{
    background-color: #e6ca4d;
    opacity: 0.8;
   margin-bottom: -129px!important;
    z-index:99999999
}
#storehead h3 {
    padding: 45px 0 0 0
}
.shopbutton{
    margin: 45px 0 0 0!important
}
.bottom-ads{
   margin: 40px auto!important;
	max-width: 1200px!important;
	text-align: center
}
#footer .textwidget p {
    color: #c7c7c7;
    line-height: 32px
}
.product-title{
	margin: 0 0 5px 0!important;
	padding: 0px
}
.product-price{
	margin: 0px;
	padding: 0px
}
header #custom_icon_id {
    margin: 30px 0 0 15px
}
header #custom_icon_id li.cn-fa-icon a{
   background-color: #1f2122!important 
}



#footer .widget_wrap input[type=text], #footer input[type=email], #footer input[type=password] {
	width: 100%;
}
#footer .widget_wrap input[type=text] {
	margin-left:0px!important;
	float:NONE!important;
}
#footer .widget_wrap form div {
	margin-top: 5px!IMPORTANT;
	position: relative;
}

#footer input[type=text], #footer input[type=email], #footer input[type=password], #footer textarea {
	font-size: 14px;
	background-color: rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(0, 0, 0, 0.1);
	line-height: 20px;
	height: 38px;
	color: #ffffff;
	padding: 0 1% 0 2%;
}
input#cmApp_signupEmail {
    background-color: #434343!important
}
#cmApp_signupContainer {
    width: 100%!important;
    padding:0px!IMPORTANT
}
.cmApp_signupFormWrapper {
    margin-left: -8px!important;
    text-align: left!important
}
.cmApp_signupContainer {
            border: 1px solid #666;
            box-shadow: 1px 2px 2px;
            display: inline-block;
            width: 100%!important;
            max-width: 600px!important;
            min-width: 200px!important;
            background-color: #FFF;
            padding: 25px 50px!important;
            text-align: left!important;
            color: #000!important;
            z-index: 1999999999!important;
        }
.widget_text h2, .widget_cnss_widget h2 {
    font-weight: 400!important;
    letter-spacing: 3px!important;
    margin-top: 10px
   
}
.widget_cnss_widget{
    margin-bottom: 0px!important
}
a.more-link {
    color: #ffffff!important
}

nav.nav_type_7 li a {
    color: #ffffff!important;
    font-size: 14px;
    padding-right: 0!important;
    letter-spacing: 2px;
    font-weight: normal
}
nav.nav_type_7 li a:hover {
    color: #ffcf20!important;
    font-weight: normal
}
h6 {
    text-transform: uppercase;
    letter-spacing: 1px;
}
#music, #music2 {
    margin-bottom: -30px!important
}
.vc_box_outline_circle {
    border-width: 4px!important;
}
.vc_box_border_white {
    padding: 8px!important
}
.about-paragraph p {
	
	color: #ffffff
}
h3.tour-header {
	font-family: 'equinoxbold', Arial, sans-serif;font-weight:300!important;
	font-size: 46px;
	line-height: 49px;
	color: #ffcf20;
    display: inline;
    float: left
}

.twoseventwologo {
	width: 184px;
	height: 21px;
	background: url('http://michaelwsmith.com/wp-content/uploads/2018/01/sitedesign_inactive.png') 0 0;
	display: inline-block
}

.twoseventwologo:hover {
	width: 184px;
	height: 21px;
	background: url('http://michaelwsmith.com/wp-content/uploads/2018/01/mws_sitedesign_active.png') 0 0;
	cursor: pointer
	
}
@media (max-width: 767px) {
	.tbn {
		margin-bottom: 20px;
	}
	
}
@media (max-width: 753px) {
	
	}